h1, h2, h3 {
    text-align: center;
}

body {
    background: linear-gradient(to bottom, aquamarine, aqua);
    font-family: Overpass;
    min-height: 100vh;
}

a:link, a:visited {
    text-decoration: none;
    color: black;
    display: inline-block;
    text-align: center;
    font-weight: bold;
    margin: 20px;
    font-size: 1.1em;
}

a:hover {
    text-decoration: underline;
}

div.video-group {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 20px;
}
